.box{
    background-color: antiquewhite;
    border: black solid 1px;
    border-radius: 10px;
    padding: 10px;
    margin: 20px;
}
.user-name{
    color: darkslateblue;
    font-size: 30px;
}
.title{
    color: darkslateblue;
}
button{
    color: red;
    cursor: pointer;
}
.container{
    border: darkgray solid 1px;
    border-radius: 10px;
    padding: 10px;
    margin-top: 10px;
    background-color: cornsilk;
}